# Fixture

### Fixture

#### Related endpoints

{% content-ref url="/pages/qgHLox8FllH9NwNqYQ9a" %}
[Livescores](/v3/endpoints-and-entities/endpoints/livescores.md)
{% endcontent-ref %}

{% content-ref url="/pages/P6bRbOSPKZxsTPU5n5Vc" %}
[Fixtures](/v3/endpoints-and-entities/endpoints/fixtures.md)
{% endcontent-ref %}

#### Fields description

| Field         | Description                                      | Type           |
| ------------- | ------------------------------------------------ | -------------- |
| id            | Refers the unique id of the fixture              | integer        |
| sport\_id     | Refers to the sport the fixture is played at     | integer        |
| league\_id    | Refers to the league the fixture is played in    | integer        |
| season\_id    | Refers to the seasons the fixture is played in   | integer        |
| stage\_id     | Refers to the stage the fixture is played in     | integer        |
| group\_id     | Refers to the group the fixture is played in     | integer / null |
| aggregate\_id | Refers to the aggregate the fixture is played at | integer / null |
| state\_id     | Refers to the state the fixture is played at     | integer        |
| round\_id     | Refers to the round the fixture is played at     | integer / null |
| state\_id     | Refers to the state the fixture is played at     | integer        |
| venue\_id     | Refers to the venue the fixture is played at     | integer / null |
| name          | Represents the name of the participants          | string / null  |
| starting\_at  | Datetime object representing the start time      | date / null    |
| result\_info  | Represents the final result info                 | string / null  |
| leg           | Represents the leg of the fixture                | string         |
| details       | Represents details about the fixture             | string / null  |
| length        | Length of the fixture (minutes)                  | integer / null |

#### Include options

[`sport`](https://docs.sportmonks.com/v3/core-api/) [`round`](/v3/endpoints-and-entities/entities/league-season-schedule-stage-and-round.md#rounds) [`stage`](/v3/endpoints-and-entities/entities/league-season-schedule-stage-and-round.md#stages) [`group`](/v3/endpoints-and-entities/entities/league-season-schedule-stage-and-round.md#group) [`aggregate`](/v3/endpoints-and-entities/entities/fixture.md#aggregate) [`league`](/v3/endpoints-and-entities/entities/league-season-schedule-stage-and-round.md) [`season`](/v3/endpoints-and-entities/entities/league-season-schedule-stage-and-round.md#season) [`venue`](/v3/endpoints-and-entities/entities/other.md#venues) [`state`](/v3/endpoints-and-entities/entities/other.md#states) [`weatherReport`](/v3/endpoints-and-entities/entities/other.md#weatherreport) [`lineups`](/v3/endpoints-and-entities/entities/fixture.md#lineup) [`events`](/v3/endpoints-and-entities/entities/fixture.md#event) [`timeline`](/v3/endpoints-and-entities/entities/fixture.md#event) [`comments`](/v3/endpoints-and-entities/entities/other.md#commentaries) [`trends`](/v3/endpoints-and-entities/entities/statistic.md#trend) [`statistics`](/v3/endpoints-and-entities/entities/statistic.md#fixturestatistic) [`periods`](/v3/endpoints-and-entities/entities/fixture.md#period) [`participants`](/v3/endpoints-and-entities/entities/team-player-squad-coach-and-referee.md#team)  [`odds`](https://docs.sportmonks.com/v3/odds-api/)[`premiumOdds`](https://docs.sportmonks.com/football/endpoints-and-entities/entities/odd-and-prediction#premium-odd) [`inplayOdds`](https://docs.sportmonks.com/v3/odds-api/) [`postmatchNews`](/v3/endpoints-and-entities/entities/other.md#news) [`prematchNews`](/v3/endpoints-and-entities/entities/other.md#news) [`metadata`](/v3/endpoints-and-entities/entities/other.md#metadata) [`tvStations`](/v3/endpoints-and-entities/entities/other.md#tvstation) [`predictions`](/v3/endpoints-and-entities/entities/odd-and-prediction.md#prediction-valuebet) [`referees`](/v3/endpoints-and-entities/entities/team-player-squad-coach-and-referee.md#referees) [`formations`](#formation) [`ballCoordinates`](#ballcoordinate) [`sidelined`](#sidelined) [`metadata`](/v3/endpoints-and-entities/entities/other.md#metadata) [`scores`](#score)

**Sorting options**

`name` `starting_at`

### Fixture entity filters

{% tabs %}
{% tab title="Query Parameters" %}

| Name         | Required?                                                               | Description                                                                                                                                                                           |
| ------------ | ----------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `api_token`  | <p>YES<br>Another option is to provide the API token in the header.</p> | Your unique API token. Ex. ?api\_token={{YOURTOKEN}}                                                                                                                                  |
| `include`    | NO                                                                      | Enrich the API response with more data by using includes. Ex. \&include=participants;events                                                                                           |
| `select`     | NO                                                                      | Select specific fields on the[ base entity](https://docs.sportmonks.com/football2/endpoints-and-entities/entities/fixtures)                                                           |
| `filters`    | Available on Entity                                                     | <p>Filter the API response on multiple related entities. There are static filters and dynamic filters.<br><br>Please find the possibilities in the Static and Dynamic Filter tab.</p> |
| {% endtab %} |                                                                         |                                                                                                                                                                                       |

{% tab title="Static Filters" %}

<table><thead><tr><th width="226">Static Filters</th><th>Available on Entity</th><th>Description</th><th width="196">Example</th></tr></thead><tbody><tr><td><code>ParticipantSearch</code></td><td>Fixture</td><td>Filter on the matches of specific participants.</td><td>&#x26;include=<code>participants</code>&#x26;filters=participantSearch:{Celtic}</td></tr><tr><td><code>TodayDate</code></td><td>Fixture</td><td>Filter all fixtures to find only the fixtures of today.</td><td>&#x26;filters=todayDate</td></tr><tr><td><code>Venues</code></td><td>Fixture</td><td>Find all fixtures that are played in a specific venue.</td><td>&#x26;include=<code>venue</code>&#x26;filters=venues:{venueIDs}<br><br>&#x26;include=venue&#x26;filters=venues:10,12</td></tr><tr><td><code>Deleted</code></td><td>Fixture</td><td>Filter on deleted fixtures only. This filter helps to keep your database in sync.</td><td>&#x26;filters=IsDeleted</td></tr><tr><td><code>IdAfter</code></td><td>All</td><td>Filter all fixtures starting from a certain fixture ID. Handy when you are only interested in the most recent fixtures.</td><td>&#x26;filters=IdAfter:{fixtureID}<br><br>&#x26;filters=IdAfter:18535487<br></td></tr><tr><td><code>Markets</code></td><td>Odds</td><td>Filter the odds on a selection of markets separated by a comma. </td><td>&#x26;include=<code>odds</code>&#x26;filters=markets:{marketIDs}<br><br>&#x26;include=odds&#x26;filters=markets:{12,14}</td></tr><tr><td><code>Bookmakers</code></td><td>Odds</td><td>Filter the odds on a selection of bookmakers separated by a comma. (e.g: 12,24). </td><td>&#x26;include=<code>odds</code>&#x26;filters=bookmakers:{bookmakerIDs}<br><br>&#x26;include=odds&#x26;filters=bookmakers:2,14</td></tr><tr><td><code>WinningOdds</code></td><td>Odds</td><td>Filter all winning odds.</td><td>&#x26;include=odds&#x26;filters=WinningOdds</td></tr></tbody></table>
{% endtab %}

{% tab title="Dynamic Filters" %}

<table><thead><tr><th>Dynamic Filters</th><th>Available on Entity</th><th width="202">Description</th><th width="178">Examples</th></tr></thead><tbody><tr><td><code>types</code></td><td>Statistics, Events, Lineup, Metadata, Periods, Predictability, Predictions, Sidelined, States, Trends</td><td>Filter the Types on a selection of Fixture statistics separated by a comma. <br><br>Filter on the specific trends you want to show.</td><td>&#x26;include=<code>statistics</code>&#x26;filters=statisticTypes:42,49<br><br>&#x26;include=events&#x26;filters=eventTypes:14</td></tr><tr><td><code>states</code></td><td>Fixtures</td><td>Filter the states of fixtures separated by a comma.</td><td>&#x26;include=state&#x26;filters=fixtureStates:1</td></tr><tr><td><code>leagues</code></td><td>Aggregates, Fixtures, News, Predictability, Rounds, Seasons, Stages, Standings</td><td>Filter the fixtures based on leagues and their rounds.</td><td>&#x26;filters=fixtureLeagues:{leagueID}<br><br>&#x26;filters=roundLeagues:501</td></tr><tr><td><code>groups</code></td><td>Fixtures, Standing, Standing corrections</td><td>Filter the fixtures based on groups. Get their fixtures and standings.</td><td>&#x26;include=group&#x26;filters=fixtureGroups:{groupIDs}<br><br>&#x26;include=group&#x26;filters=fixtureGroups:246691</td></tr><tr><td><code>countries</code></td><td>Coaches, Leagues, Players, Referees, Standings, Teams, Venues</td><td>Filter the coaches, leagues, players and more based on countries.</td><td>&#x26;include=coaches&#x26;filterscoachCountries:1161</td></tr><tr><td><code>seasons</code></td><td>Aggregates, Statistics (players, team, coaches, referees), Rounds, Sidelined, Stages, Standings, Standing Corrections, Topscorers.</td><td>Filter statistics, standings and topscorers based on seasons.</td><td>&#x26;include=season.statistics&#x26;filters=seasonStatisticTypes:52</td></tr></tbody></table>
{% endtab %}
{% endtabs %}

**Filters**

More information on how to use filters can be found on our tutorials on how to [filter](https://docs.sportmonks.com/football2/api/request-options/filtering). If you want more information on which filters to use you can check out the following endpoint:

```
https://api.sportmonks.com/v3/my/filters/entity?api_token={{YOURTOKEN}}
```

### Period

#### Fields description

<table><thead><tr><th width="222.1596807012462">Field</th><th width="266.3333333333333">Description</th><th>Type</th></tr></thead><tbody><tr><td>id</td><td>Refers to the unique id of the period</td><td>integer</td></tr><tr><td>fixture_id</td><td>Refers to the fixture related to the period</td><td>integer</td></tr><tr><td>type_id</td><td>Refers to the type of the period</td><td>integer</td></tr><tr><td>started</td><td>UNIX timestamp of when the period started</td><td>integer</td></tr><tr><td>ended</td><td>UNIX timestamp of when the period ended</td><td>integer / null</td></tr><tr><td>counts_from</td><td>Represents the minute the period starts counting from</td><td>integer</td></tr><tr><td>ticking</td><td>Determines if the period is being played at the moment</td><td>boolean</td></tr><tr><td>sort_order</td><td>Represents the sort order of the period</td><td>integer</td></tr><tr><td>description</td><td>Represents the description of the period</td><td>string</td></tr><tr><td>time_added</td><td>Represents the time added to the period</td><td>integer / null</td></tr><tr><td>period_length</td><td>Represents the scheduled length of the period.</td><td>integer</td></tr><tr><td>minutes</td><td>Represents the current minute of the period</td><td>integer</td></tr><tr><td>seconds</td><td>Represents the amount of seconds after the current minute</td><td>integer</td></tr><tr><td>has_timer</td><td>Marks if we have detailed timer information for minutes and seconds available</td><td>boolean</td></tr></tbody></table>

#### Include options

[`fixture`](#fixture) [`type`](https://docs.sportmonks.com/v3/core-api/) [`events`](#event) [`timeline`](#event) [`statistics`](/v3/endpoints-and-entities/entities/statistic.md#fixturestatistic)&#x20;

### Aggregate

#### Fields description

<table><thead><tr><th width="225.51225612806405">Field</th><th width="266.3333333333333">Description</th><th>Type</th></tr></thead><tbody><tr><td>id</td><td>Refers to the unique id of the aggregate</td><td>integer</td></tr><tr><td>league_id</td><td>Refers to the league of the aggregate</td><td>integer</td></tr><tr><td>season_id</td><td>Refers to the season of the aggregate</td><td>integer</td></tr><tr><td>stage_id</td><td>Refers to the stage the aggregate</td><td>integer</td></tr><tr><td>name</td><td>Represents the name of the aggregate</td><td>string</td></tr><tr><td>fixture_ids</td><td>Represent the fixture id's related to the aggregate</td><td>array</td></tr><tr><td>result</td><td>Represents the final result of the aggregate</td><td>string / null</td></tr><tr><td>detail</td><td>Gives details of the result of the aggregate</td><td>string / null</td></tr><tr><td>winner_participant_id</td><td>Refers to the winner of the aggregate</td><td>integer</td></tr></tbody></table>

#### Include options

[`stage`](/v3/endpoints-and-entities/entities/league-season-schedule-stage-and-round.md#stage) [`league`](/v3/endpoints-and-entities/entities/league-season-schedule-stage-and-round.md#league) [`season`](/v3/endpoints-and-entities/entities/league-season-schedule-stage-and-round.md#season) [`winner`](/v3/endpoints-and-entities/entities/team-player-squad-coach-and-referee.md#team)

### Lineup

#### Fields description

<table><thead><tr><th>Field</th><th width="266.3333333333333">Description</th><th>Type</th></tr></thead><tbody><tr><td>id</td><td>Refers to the unique id of the lineup</td><td>integer</td></tr><tr><td>sport_id</td><td>Refers to the sport of the lineup</td><td>integer</td></tr><tr><td>fixture_id</td><td>Refers to the fixture the lineup is from</td><td>integer</td></tr><tr><td>player_id</td><td>Refers to the player linked to the lineup</td><td>integer</td></tr><tr><td>team_id</td><td>Refers to the team of the lineup</td><td>integer</td></tr><tr><td>position_id</td><td>Refers to the position of the lineup</td><td>integer</td></tr><tr><td>detailed_position_id</td><td>Refers to the detailed position of the lineup</td><td>integer / null</td></tr><tr><td>formation_field</td><td>Represents the lineup's position in the formation</td><td>string / null</td></tr><tr><td>type_id</td><td>Refers to the type of the lineup</td><td>integer</td></tr><tr><td>jersey_number</td><td>Represents the lineup's jersey number</td><td>integer</td></tr><tr><td>formation_position</td><td>Represents the numeric position of the lineup</td><td>integer</td></tr><tr><td>player_name</td><td>Represents the player name of the lineup</td><td>string</td></tr></tbody></table>

#### Include options

&#x20;[`fixture`](#fixture) [`player`](/v3/endpoints-and-entities/entities/team-player-squad-coach-and-referee.md#player) [`type`](https://docs.sportmonks.com/v3/core-api/)  [`position`](https://docs.sportmonks.com/v3/core-api/) [`detailedPosition`](https://docs.sportmonks.com/v3/core-api/) [`details`](#lineupdetail)

### Sidelined

#### Fields description

| Field           | Description                                         | Type    |
| --------------- | --------------------------------------------------- | ------- |
| id              | Refers to the unique id of the lineup detail object | integer |
| fixture\_id     | Refers to the fixture related to the fixture object | integer |
| sideline\_id    | Refers to the sideline related to the fixture       | integer |
| participant\_id | Refers to the participant related to the fixture    | integer |

#### Include options

[`fixture`](#fixture) [`sideline`](#sidelined)  `participant`

### LineupDetail

#### Fields description

<table><thead><tr><th width="199.57892568998443">Field</th><th width="266.3333333333333">Description</th><th>Type</th></tr></thead><tbody><tr><td>id</td><td>Refers to the unique id of the lineup detail object</td><td>integer</td></tr><tr><td>fixture_id</td><td>Refers to the fixture related to the lineup detail object</td><td>integer</td></tr><tr><td>player_id</td><td>Refers to the player related to the lineup detail object</td><td>integer</td></tr><tr><td>team_id</td><td>Refers to the team related to the lineup detail object</td><td>integer</td></tr><tr><td>lineup_id</td><td>Refers to the lineup related to the lineup detail object</td><td>integer</td></tr><tr><td>type_id</td><td>Refers to the type of the lineup detail object</td><td>integer</td></tr><tr><td>data</td><td>Represents the value of the lineup detail object</td><td>object</td></tr></tbody></table>

#### Include options

&#x20;[`fixture`](#fixture)  [`type`](https://docs.sportmonks.com/v3/core-api/)&#x20;

### Event

#### Fields description

<table><thead><tr><th width="206.51225612806405">Field</th><th width="266.3333333333333">Description</th><th>Type</th></tr></thead><tbody><tr><td>id</td><td>Refers to the unique id of the event</td><td>integer</td></tr><tr><td>fixture_id</td><td>Refers to the fixture related to the event</td><td>integer</td></tr><tr><td>period_id</td><td>Refers to the period related to the event</td><td>integer</td></tr><tr><td>participant_id</td><td>Refers to the participant related to the event</td><td>integer</td></tr><tr><td>type_id</td><td>Refers to the type of the event</td><td>integer</td></tr><tr><td>player_id</td><td>Refers to the player related to the event</td><td>integer</td></tr><tr><td>related_player_id</td><td>Refers to the related player of the event</td><td>integer / null</td></tr><tr><td>player_name</td><td>Represents the name of the player</td><td>string</td></tr><tr><td>related_player_name</td><td>Represents the name of the related player</td><td>string / null</td></tr><tr><td>coach_id</td><td>Refers to the coach related to the event</td><td>integer</td></tr><tr><td>result</td><td>Represents the score after the event happened</td><td>string / null</td></tr><tr><td>info</td><td>Represents info about the event</td><td>string / null</td></tr><tr><td>addition</td><td>Represents extra info about the event</td><td>string / null</td></tr><tr><td>minute</td><td>Represents the minute the event occurred</td><td>integer</td></tr><tr><td>extra_minute</td><td>Represents the extra minutes of injury time</td><td>integer / null</td></tr><tr><td>injured</td><td>Determines if the player of substitution event is injured or not</td><td>boolean</td></tr><tr><td>rescinded</td><td>Determines if the card is rescinded by the referee (card events only)</td><td>boolean</td></tr></tbody></table>

### Delay / Break Timeline Events

{% hint style="info" %}
Delay and break events (such as hydration breaks) are currently being rolled out to select leagues. Initial coverage includes the FIFA Club World Cup and the FIFA World Cup 2026.
{% endhint %}

The Sportmonks Football API tracks match delays and scheduled breaks as dedicated timeline events. These cover any stoppage that interrupts normal play, including hydration breaks, cooling breaks, and other delay types.

Each delay or break produces two event types: one to mark when it starts and one to mark when it ends.

#### DELAY\_START

A `DELAY_START` event is recorded when a delay or break begins.

| Field            | Description                                                                  | Type           |
| ---------------- | ---------------------------------------------------------------------------- | -------------- |
| `type_id`        | `132791`                                                                     | integer        |
| `section`        | `"timeline"`                                                                 | string         |
| `participant_id` | The ID of the team the record belongs to                                     | integer        |
| `player_id`      | `null` in most cases; see injury note below                                  | integer / null |
| `player_name`    | `null` in most cases; see injury note below                                  | string / null  |
| `injured`        | `null` in most cases; `true` if an injured player is linked                  | boolean / null |
| `info`           | Describes the reason for the delay where available, e.g. `"Hydration break"` | string / null  |
| `addition`       | Sequential label for the delay, e.g. `"1st Delay Start"`                     | string         |
| `minute`         | Match minute at which the delay started                                      | integer        |
| `extra_minute`   | Injury-time minute, if applicable                                            | integer / null |

#### DELAY\_END

A `DELAY_END` event is recorded when play resumes after a delay or break.

| Field            | Description                                            | Type           |
| ---------------- | ------------------------------------------------------ | -------------- |
| `type_id`        | `132792`                                               | integer        |
| `section`        | `"timeline"`                                           | string         |
| `participant_id` | The ID of the team the record belongs to               | integer        |
| `player_id`      | `null`                                                 | null           |
| `player_name`    | `null`                                                 | null           |
| `injured`        | `null`                                                 | null           |
| `info`           | `null`                                                 | null           |
| `addition`       | Sequential label for the delay, e.g. `"1st Delay End"` | string         |
| `minute`         | Match minute at which play resumed                     | integer        |
| `extra_minute`   | Injury-time minute, if applicable                      | integer / null |

#### Two records per delay

Both `DELAY_START` and `DELAY_END` produce one timeline record per participant. For a standard fixture this means you will receive **two `DELAY_START` records and two `DELAY_END` records** for each delay or break - one for each team's `participant_id`. The minute and addition values are the same across both records for the same delay moment.

When filtering or rendering delay events, group by `addition` (e.g. `"1st Delay Start"`) rather than by record ID if you need a single display entry per delay.

#### Injury-related delays

{% hint style="info" %}
The behaviour described below is still in development and is subject to change.
{% endhint %}

When a delay is caused by an injury, the `DELAY_START` record may include details about the affected player. In these cases the following fields can be populated:

* `player_id` - the ID of the injured player
* `player_name` - the name of the injured player
* `injured` - `true`

These fields are only present on `DELAY_START` records and only when injury information is available. Always check for `null` before accessing them.

#### Example request

```http
GET https://api.sportmonks.com/v3/football/fixtures/19339023
?include=timeline&api_token=YOUR_TOKEN
```

#### Example response

The four records below represent a complete hydration break: two `DELAY_START` records (one per team) followed by two `DELAY_END` records.

**DELAY\_START - home team**

```json
{
  "id": 156997833,
  "fixture_id": 19339023,
  "period_id": 6134045,
  "participant_id": 18,
  "type_id": 132791,
  "section": "timeline",
  "player_id": null,
  "related_player_id": null,
  "player_name": null,
  "related_player_name": null,
  "result": null,
  "info": "Hydration break",
  "addition": "2nd Delay Start",
  "minute": 26,
  "extra_minute": null,
  "injured": null,
  "on_bench": false,
  "coach_id": null,
  "sub_type_id": null,
  "detailed_period_id": 6134045,
  "rescinded": null,
  "sort_order": 5
}
```

**DELAY\_START - away team**

```json
{
  "id": 156997834,
  "fixture_id": 19339023,
  "period_id": 6134045,
  "participant_id": 591,
  "type_id": 132791,
  "section": "timeline",
  "player_id": null,
  "related_player_id": null,
  "player_name": null,
  "related_player_name": null,
  "result": null,
  "info": "Hydration break",
  "addition": "2nd Delay Start",
  "minute": 26,
  "extra_minute": null,
  "injured": null,
  "on_bench": false,
  "coach_id": null,
  "sub_type_id": null,
  "detailed_period_id": 6134045,
  "rescinded": null,
  "sort_order": 6
}
```

**DELAY\_END - home team**

```json
{
  "id": 156997835,
  "fixture_id": 19339023,
  "period_id": 6134045,
  "participant_id": 18,
  "type_id": 132792,
  "section": "timeline",
  "player_id": null,
  "related_player_id": null,
  "player_name": null,
  "related_player_name": null,
  "result": null,
  "info": null,
  "addition": "2nd Delay End",
  "minute": 29,
  "extra_minute": null,
  "injured": null,
  "on_bench": false,
  "coach_id": null,
  "sub_type_id": null,
  "detailed_period_id": 6134045,
  "rescinded": null,
  "sort_order": 7
}
```

**DELAY\_END - away team**

```json
{
  "id": 156997836,
  "fixture_id": 19339023,
  "period_id": 6134045,
  "participant_id": 591,
  "type_id": 132792,
  "section": "timeline",
  "player_id": null,
  "related_player_id": null,
  "player_name": null,
  "related_player_name": null,
  "result": null,
  "info": null,
  "addition": "2nd Delay End",
  "minute": 29,
  "extra_minute": null,
  "injured": null,
  "on_bench": false,
  "coach_id": null,
  "sub_type_id": null,
  "detailed_period_id": 6134045,
  "rescinded": null,
  "sort_order": 8
}
```

> Both `DELAY_START` records share the same `addition`, `minute`, and `info` values but carry different `participant_id` values - one for each team. The `info` field is only populated on `DELAY_START`; `DELAY_END` records always return `null` for `info`.

#### Include options

&#x20;[`fixture`](#fixture) [`subType`](/v3/core-api/core.md)  [`type`](https://docs.sportmonks.com/v3/core-api/) [`player`](/v3/endpoints-and-entities/entities/team-player-squad-coach-and-referee.md#player) [`relatedPlayer`](/v3/endpoints-and-entities/entities/team-player-squad-coach-and-referee.md#player) [`period`](#period) [`participant`](/v3/endpoints-and-entities/entities/team-player-squad-coach-and-referee.md#team)

### Formation

#### Fields description

<table><thead><tr><th width="199.57892568998443">Field</th><th width="266.3333333333333">Description</th><th>Type</th></tr></thead><tbody><tr><td>id</td><td>Refers to the unique id of the formation</td><td>integer</td></tr><tr><td>fixture_id</td><td>Refers to the fixture related to the formation</td><td>integer</td></tr><tr><td>participant_id</td><td>Refers to the participant related to the formation</td><td>integer</td></tr><tr><td>formation</td><td>Displays the formation used by the participant</td><td>string</td></tr><tr><td>location</td><td>Displays the location (home/away) of the formation</td><td>string</td></tr></tbody></table>

#### Include options

&#x20;[`fixture`](#fixture)  [`participant`](/v3/endpoints-and-entities/entities/team-player-squad-coach-and-referee.md#team)&#x20;

### Score

#### Fields description

<table><thead><tr><th width="199.57892568998443">Field</th><th width="266.3333333333333">Description</th><th>Type</th></tr></thead><tbody><tr><td>id</td><td>Refers to the unique id of the score</td><td>integer</td></tr><tr><td>fixture_id</td><td>Refers to the fixture related to the score</td><td>integer</td></tr><tr><td>type_id</td><td>Refers to the type of the score</td><td>integer</td></tr><tr><td>participant_id</td><td>Refers to the participant related to the score</td><td>integer</td></tr><tr><td>score</td><td>The score object with the goals and the participant (home/away)</td><td>object</td></tr><tr><td>description</td><td>Displays the description of the score (eg. 1ST_HALF)</td><td>string</td></tr></tbody></table>

#### Include options

&#x20;[`fixture`](#fixture)  [`participant`](/v3/endpoints-and-entities/entities/team-player-squad-coach-and-referee.md#team) [`type`](https://docs.sportmonks.com/v3/core-api/)&#x20;

### BallCoordinate

#### Fields description

<table><thead><tr><th width="199.57892568998443">Field</th><th width="266.3333333333333">Description</th><th>Type</th></tr></thead><tbody><tr><td>id</td><td>Refers to the unique id of the ball coordinate</td><td>integer</td></tr><tr><td>fixture_id</td><td>Refers to the fixture related to the ball coordinate</td><td>integer</td></tr><tr><td>period_id</td><td>Refers to the period related to the ball coordinate</td><td>integer</td></tr><tr><td>timer</td><td>Displays the time of the ball coordinate</td><td>string</td></tr><tr><td>x</td><td>Displays the X-coordinate of the ball coordinate</td><td>string</td></tr><tr><td>y</td><td>Displays the Y-coordinate of the ball coordinate</td><td>string</td></tr></tbody></table>

#### Include options

&#x20;[`fixture`](#fixture)  [`period`](#period)&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v3/endpoints-and-entities/entities/fixture.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
